<?php

$params = array_merge( $params, ginevra_core_vertical_split_slider_generate_template_params( $item ) );

// include content title
ginevra_core_template_part( 'shortcodes/vertical-split-slider', 'templates/parts/title', '', $params );

// include content text
ginevra_core_template_part( 'shortcodes/vertical-split-slider', 'templates/parts/text', '', $params );

// include content button
ginevra_core_template_part( 'shortcodes/vertical-split-slider', 'templates/parts/button', '', $params );
